"S3 (Amazon Simple Storage Service)" = "Amazon S3 (Serviço de Armazenamento Simples)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "ID da Chave de Acesso";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Chave de Acesso Secreta";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "Em Andamento";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Implementado";

"eu-west-1" = "EU (Irlanda)";
"eu-west-2" = "EU (London)";
"eu-west-3" = "EU (Paris)";
"eu-north-1" = "EU (Estocolmo)";
"eu-south-1" = "UE (Milão)";
"us-east-1" = "Padrão EUA";
"us-west-1" = "Oeste dos EUA (Norte da Califórnia)";
"us-west-2" = "Oeste dos EUA (Oregon)";
"ap-southeast-1" = "Ásia/Pacífico (Singapura)";
"ap-northeast-1" = "Ásia/Pacífico (Tóquio)";
"sa-east-1" = "América do Sul (São Paulo)";
"ap-southeast-2" = "Ásia/Pacífico (Sydney)";
"eu-central-1" = "EU (Frankfurt)";
"us-east-2" = "US East (Ohio)";
"ap-northeast-2" = "Asia Pacific (Seoul)";
"ap-south-1" = "Asia Pacific (Mumbai)";
"ap-east-1" = "Ásia-Pacífico (Hong Kong)";
"ca-central-1" = "Canada (Montreal)";
"cn-north-1" = "China (Beijing)";
"cn-northwest-1" = "China (Ningxia)";
"me-south-1" = "Middle East (Bahrain)";
"af-south-1" = "África (Cidade do Cabo)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Transferência (HTTP) CDN";
"Streaming (RTMP)" = "Transmissão (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Personalizar Servidor de Origem (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Configuração do Site (HTTP)";
"NoSuchWebsiteConfiguration" = "O bucket especificado não tem uma configuração de site";

/* Storage class */
"STANDARD" = "Armazenamento Amazon S3 Simples";
"STANDARD_IA" = "Standard IA (Infrequent Access)";
"INTELLIGENT_TIERING" = "Nível inteligente";
"ONEZONE_IA" = "Um acesso não frequente à área";
"REDUCED_REDUNDANCY" = "Armazenamento de Redundância Reduzida (RRS)";
"GLACIER" = "Glacier";
"DEEP_ARCHIVE" = "Glacier Deep Archive";

/* Google Storage */
"MULTI_REGIONAL" = "Multi-Regional";
"REGIONAL" = "Regional";
"NEARLINE" = "Nearline";
"COLDLINE" = "Coldline";

/* Google Login Credentials */
"Google Account Email" = "E-mail da Conta do Gmail";
"Google Account Password" = "Senha da Conta do Gmail";

/* MFA */
"Multi-Factor Authentication" = "Autenticação de Multi-Fator (MFA)";
"MFA Serial Number" = "Número de Série MFA";
"MFA Authentication Code" = "Código de Autenticação MFA";

/* ACL Editing */
"Canonical User ID" = "ID de Usuário Canônico";
"Email Address" = "Endereço de E-mail";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Endereço de E-mail de Cliente Amazon";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Endereço de E-mail da conta do Google";
"Google Group Email Address" = "Endereço de E-mail do Google Group";
"Google Apps Domain" = "Domínio do Google Apps";

"http://acs.amazonaws.com/groups/global/AllUsers" = "Todos";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Registro de Entrega";
"AllUsers" ="Todos";
"AllAuthenticatedUsers" = "Titular da Conta do Google";

/* Signed URL Expiry */
"Pre-Signed" = "Assinado";
"Expires {0}" = "Vencimento {0}";

/* HTTP Metadata */
"Custom Header" = "Cabeçalho Personalizado";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} invalidações em andamento";
"{0} invalidations completed" = "{0} invalidações concluídas";

"Bucket name is not DNS compatible" = "Nome do Bucket não é compatível com DNS";

/* Lifecyle configuration */
"after {0} Days" = "depois de {0} Dias";
